<?xml version="1.0"?>
<configuration>
<configSections>
</configSections>
<connectionStrings>
    <add name="FrameworkMVC.Relatorios.Properties.Settings.NetFw_BAPConnectionString" connectionString="Data Source=SERVER;Initial Catalog=NetFw_BAP;Persist Security Info=True;User ID=rs;Password=rs" providerName="System.Data.SqlClient"/>
</connectionStrings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
